int T;
T = int.Parse(Console.ReadLine());
if (T == 1)
{
    int a = int.Parse(Console.ReadLine());
}
if (T == 2)
{
    int a = int.Parse(Console.ReadLine());
    int b = int.Parse(Console.ReadLine());
}
if (T == 3)
{
    int a = int.Parse(Console.ReadLine());
    int b = int.Parse(Console.ReadLine());
    int c = int.Parse(Console.ReadLine());
}
if (T == 4)
{
    int a = int.Parse(Console.ReadLine());
    int b = int.Parse(Console.ReadLine());
    int c = int.Parse(Console.ReadLine());
    int d = int.Parse(Console.ReadLine());
}
if (T == 5)
{
    int a = int.Parse(Console.ReadLine());
    int b = int.Parse(Console.ReadLine());
    int c = int.Parse(Console.ReadLine());
    int d = int.Parse(Console.ReadLine());
    int e = int.Parse(Console.ReadLine());
}
Console.WriteLine(1);
Console.WriteLine(10);
Console.WriteLine(10);